Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226384 - Merge Review: rwho
Summary: Merge Review: rwho
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:53 UTC by Nobody's working on this, feel free to take it
Modified: 2014-11-09 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-22 09:53:39 UTC
jskala: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:53:36 UTC
Fedora Merge Review: rwho

http://cvs.fedora.redhat.com/viewcvs/devel/rwho/
Initial Owner: pknirsch@redhat.com

Comment 1 Jiri Skala 2010-01-21 16:26:39 UTC
rpmlint is not silent:
- use-of-RPM_SOURCE_DIR
- summary ended with dot
- executable-marked-as-config-file (initscript)

- buildroot is not appropriate

Comment 2 Jiri Skala 2010-01-22 09:53:39 UTC
rpmlint complains    fixed
license              ok
url                  ok
sources              ok
nvr nameing          ok
%clean               ok
buildroot            ok
build flags          ok
install rm -rf...    ok
files                ok
mockbuild            ok


Note You need to log in before you can comment on or make changes to this bug.